ul#css3menu1,
ul#css3menu1 ul {
	margin: 0;
	list-style: none;
	padding: 0;
	background-color: #000;
	background-image: url("mainbk.png");
	background-repeat: repeat;
	border-width: 0px;
	border-style: solid;
	border-color: #162436;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

ul#css3menu1 ul {
	display: none;
	position: absolute;
	left: 100%;
	top: 0;
	-moz-box-shadow: 0.7px 0.7px 1px #3E3E3E;
	-webkit-box-shadow: 0.7px 0.7px 1px #3E3E3E;
	box-shadow: 0.7px 0.7px 1px #3E3E3E;
	background-color: #253A56;
	background-image: none;
	border-width: 1px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-style: solid;
	border-color: #162436;
	padding: 0 9px 9px;
}

ul#css3menu1 li:hover>* {
	display: block;
}

ul#css3menu1 li {
	position: relative;
	display: block;
	white-space: nowrap;
	font-size: 0;
}

ul#css3menu1 li:hover {
	z-index: 1;
}

ul#css3menu1 {
	font-size: 0;
	z-index: 2;
	position: relative;
	display: block;
	float: left;
	padding: 0 1px 1px;
}

ul#css3menu1>li {
	margin: 1px 0 0;
}

ul#css3menu1 a:active,
ul#css3menu1 a:focus {
	outline-style: none;
}

ul#css3menu1 a {
	display: block;
	vertical-align: middle;
	text-align: left;
	text-decoration: none;
	font: bold 12px Arial;
	color: #cccccc;
	cursor: default;
	padding: 10px;
	background-color: #17294b;
	background-image: url("mainbk.png");
	background-repeat: repeat;
	background-position: 0 200px;
	border-width: 0px;
	border-style: none;
}

ul#css3menu1 ul li {
	float: none;
	margin: 9px 0 0;
}

ul#css3menu1 ul a {
	text-align: left;
	padding: 8px 0 0 0;
	background-color: #253A56;
	background-image: none;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #293344;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	font: 13px Arial;
	color: #cccccc;
	text-decoration: none;
}

ul#css3menu1 li:hover>a,
ul#css3menu1 li a.pressed {
	background-color: #5484c3;
	border-style: none;
	color: #ffffff;
	background-image: url("mainbk.png");
	background-position: 0 100px;
	text-decoration: none;
}

ul#css3menu1 span {
	display: block;
	overflow: visible;
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 0px;
}

ul#css3menu1 ul li:hover>a,
ul#css3menu1 ul li a.pressed {
	background-color: #253A56;
	background-image: none;
	border-style: solid;
	border-color: #293344;
	color: #ffffff;
	text-decoration: none;
}

ul#css3menu1 li.topfirst>a {
	border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px;
	-webkit-border-bottom-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	text-shadow: #000000 0px -1px 1px;
}

ul#css3menu1 li.topfirst:hover>a,
ul#css3menu1 li.topfirst a.pressed {
	text-shadow: #3d3d3d 0px -1px 1px;
}

ul#css3menu1 li.topmenu>a {
	text-shadow: #000000 0px -1px 1px;
}

ul#css3menu1 li.topmenu:hover>a,
ul#css3menu1 li.topmenu a.pressed {
	text-shadow: #3d3d3d 0px -1px 1px;
}

ul#css3menu1 li.toplast>a {
	border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	-webkit-border-radius: 0;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	text-shadow: #000000 0px -1px 1px;
}

ul#css3menu1 li.toplast:hover>a,
ul#css3menu1 li.toplast a.pressed {
	text-shadow: #3d3d3d 0px -1px 1px;
}

ul#css3menu1>li>a {
	padding: 0;
}

ul#css3menu1 li.subfirst>a {
	border-width: 0;
	border-style: none;
	padding: 0;
}

ul#css3menu1 li.subfirst:hover>a,
ul#css3menu1 li.subfirst a.pressed {
	border-style: none;
}

.custom-select {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath fill='white' d='M7.247 11.14 2.451 5.658C1.885 5.013 2.345 4 3.204 4h9.592a1 1 0 0 1 .753 1.659l-4.796 5.48a1 1 0 0 1-1.506 0z'/%3E%3C/svg%3E")
}

.bottom-nav-pills-container {
	margin: 10px;
}